package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * FileUploadResponse - 文件上传
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class FileUploadResponse extends BaseResponse {

    /**
     * 文件ID
     */
    private Long id;
    /**
     * 文件访问URL
     */
    private String url;
    /**
     * 文件ID
     */
    private String urlDownload;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getUrlDownload() {
        return urlDownload;
    }

    public void setUrlDownload(String urlDownload) {
        this.urlDownload = urlDownload;
    }
}
